Subject: Re: linux-next: Fixes tag needs some work in the jc_docs tree

From: Sven Eckelmann <[email-masked]>
Date: Tue, 21 May 2019 09:18:21 +0200

On Monday, 20 May 2019 23:54:23 CEST Jonathan Corbet wrote:
[...]
> Argh, sorry, I should have caught that.  Fixed, thanks.

Thanks for trying. Unfortunately it was changed to the wrong value. The actual 
commit I wanted to reference in both places of the commit message was:

    8ea8814fcdcb ("LICENSES: Clearly mark dual license only licenses")

It seems I've copied the wrong commit id for some reason when I send it though 
the git-fixes alias and it didn't occur to me that I just referenced my own 
patch. Sorry about the confusion.

Kind regards,
	Sven